Subject: Re: [PATCH net-deletions] net: remove ax25 and amateur radio (hamradio) subsystem

From: Jakub Kicinski <[email-masked]>
Date: Tue, 12 May 2026 16:36:48 -0700

On Tue, 12 May 2026 16:45:10 +0200 f6bvp wrote:
> Each patch carries the appropriate Fixes: tag and a Tested-by from me on
> real hardware. They are visible on lore.kernel.org.
> 
> Since ROSE will no longer be maintained in-tree from 7.1 onward, the only
> remaining users are those running current stable kernels (7.0.y and
> earlier). Would it be possible to have these five patches queued for the
> stable trees via Greg's stable process?
> 
> I am happy to resend them as a formal series tagged [PATCH stable] against
> the current stable releases if that is preferred.

Could you perhaps target the OOT modules?
https://github.com/linux-netdev/mod-orphan
Does it work with older kernels? I think I compile-tested it but didn't
do any testing..